Mono.Addins 0.4.0.0 1.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly, AllowMultiple=true) Declares the dependency of an add-in on another add-in. This attribute can be used to declare that the add-in on which it is applied depends on another add-in.
- Constructor
  Identifier of the add-in.
  Version of the add-in.
  Defines an add-in dependency.
  To be added.
  0.4.0.0
- Property
  System.String Identifier of the add-in. The identifier. 0.4.0.0
- Property
  System.String Version of the add-in. Version of the add-in. 0.4.0.0